Home / Diagrams / Two legs, two methods
Two legs, two methods
Diagram
Sources and go deeper
- RFC 3711 — last checked 2026-10
- RFC 4568 — last checked 2026-10
- RFC 3261 §18 — last checked 2026-10
- RFC 5764 — last checked 2026-10
Home / Diagrams / Two legs, two methods